Bug 997157 - Gadget server does not include internationalization support
Gadget server does not include internationalization support
Status: CLOSED WONTFIX
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: RT Governance (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Gary Brown
Jiri Sedlacek
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 15:28 EDT by Len DiMaggio
Modified: 2015-08-02 19:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The Gadget Server does not include internationalization support. Therefore, if the user attempts to run it on a system with non-US settings, they will encounter usability issues.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-26 14:40:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2013-08-14 15:28:57 EDT
Description of problem:

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Gary Brown 2013-08-15 03:52:59 EDT
As per discussion on the soa-pm-list, it was agreed that internationalization support for gadget server (and therefore runtime governance UI) would be left until 6.1, when the UI will be migrated to Uberfire.
Comment 2 Gary Brown 2013-08-15 13:23:01 EDT
Re-opened so that we don't lose track of the issue.
Comment 3 kconner 2014-06-26 14:40:58 EDT
Gadget Server is being replaced by the new RTGov UI

Note You need to log in before you can comment on or make changes to this bug.